%define upstream_name Youri-BTS
%define upstream_version v0.1.1

%{?perl_default_filter}

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 14
Summary:	Youri BTS interface
License:	GPL or Artistic
Group:		Development/Other
Source:		http://youri.zarb.or/download/%{upstream_name}-%{upstream_version}.tar.bz2
Url:		http://search.cpan.org/dist/%{upstream_name}
Obsoletes:  	youri

Requires:       perl-version
BuildArch:	noarch


%description
YOURI stands for "Youri Offers an Upload & Repository Infrastucture". It aims
to build tools making management of a coherent set of packages easier.

This class provides an uniform view over various kind of bug-tracking systems.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor
%make


%install
%make_install

%files 
%doc ChangeLog README
%{perl_vendorlib}/Youri
%{_mandir}/man3/*


%changelog
* Tue Jul 11 2017 bb2 <bb2> - 0.1.1-14pclos2017
- rebuild against updates

